Summary:  Parental control tool
Name:     drakguard
Version:  1.5
Release:  %mkrel 1
Source0:  http://gitweb.mageia.org/software/drakguard/snapshot/%{name}-%{version}.tar.xz
License:  GPL
Group:    System/Configuration
Url:      https://www.mageia.org

BuildRequires: perl_checker
BuildRequires: gettext
Requires: drakxtools >= 10.22
Requires: drakx-net >= 0.41
BuildArch: noarch

%description
This tool allows to configure parental control. It can block access to
web sites and restrict connection during a specified timeframe.

%prep
%autosetup

%build
%make_build

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc NEWS
%{_sbindir}/%{name}
%{_prefix}/lib/libDrakX/icons/*


%changelog
* Mon Mar 13 2017 akien <akien> 1.5-1.mga6
+ Revision: 1092420
- Version 1.5 (moves from dansguardian to e2guardian)

* Sun Sep 18 2016 tv <tv> 1.4-2.mga6
+ Revision: 1053604
- BR perl-MDK-Common-devel -> perl_checker

* Sat May 28 2016 akien <akien> 1.4-1.mga6
+ Revision: 1019052
- Version 1.4

* Tue Feb 09 2016 umeabot <umeabot> 1.3-3.mga6
+ Revision: 952718
- Mageia 6 Mass Rebuild

* Mon Feb 01 2016 umeabot <umeabot> 1.3-2.mga6
+ Revision: 930509
- Mageia 6 Mass Rebuild

* Mon May 18 2015 tv <tv> 1.3-1.mga5
+ Revision: 822248
- translations updates

* Mon Feb 09 2015 ennael <ennael> 1.2-1.mga5
+ Revision: 814341
- translations updates
- add missing spaces (mga#2583)

* Wed Oct 15 2014 umeabot <umeabot> 1.1-3.mga5
+ Revision: 750950
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1-2.mga5
+ Revision: 678835
- Mageia 5 Mass Rebuild

* Sun Jan 19 2014 tv <tv> 1.1-1.mga4
+ Revision: 566986
- force label wrapping (mga#12358)
- translations updates

* Thu Nov 28 2013 tv <tv> 1.0-1.mga4
+ Revision: 553884
- switch from gtk2 to gtk3
- updated translations

* Sat Oct 19 2013 umeabot <umeabot> 0.7.14-2.mga4
+ Revision: 529741
- Mageia 4 Mass Rebuild

* Thu Jul 11 2013 djennings <djennings> 0.7.14-1.mga4
+ Revision: 453008
- only use transparent proxy with squid <3.2 (mga#10513)

* Fri Jul 05 2013 djennings <djennings> 0.7.13-1.mga4
+ Revision: 450298
- fix acl enabled test (mga#9195)

* Tue Jul 02 2013 djennings <djennings> 0.7.12-1.mga4
+ Revision: 449775
- allow urpmi to work when parental controls enabled (mga#7775)

* Mon Jul 01 2013 djennings <djennings> 0.7.11-1.mga4
+ Revision: 449189
- allow for ext4 when enabling acl (mga#9195)

* Sun Jun 30 2013 djennings <djennings> 0.7.10-1.mga4
+ Revision: 448471
- Use --kerneltz option to select local time zone (mga#6400)

* Sun Apr 21 2013 tv <tv> 0.7.9-1.mga3
+ Revision: 410652
- handle kernel having *_FS_POSIX_ACL=y (mga#9195)
- ignore comments in /etc/fstab (mga#9195)
- translations updates

* Wed Jan 23 2013 fwang <fwang> 0.7.8-3.mga3
+ Revision: 391420
- update rpm group
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 0.7.8-2.mga3
+ Revision: 349086
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Apr 04 2011 dmorgan <dmorgan> 0.7.8-1.mga1
+ Revision: 80261
- New version
  Remove icons ( merged on soft/ svn )
  Fix URL
  Fix file list

* Sun Apr 03 2011 ennael <ennael> 0.7.7-2.mga1
+ Revision: 80209
- clean spec file
- add mageia icons
- imported package drakguard

